> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wirespeed.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all detections for a case without entities



## OpenAPI

````yaml https://api.wirespeed.co/v1/openapi.json get /v1/cases/{id}/detections/list
openapi: 3.0.0
info:
  title: Wirespeed API
  description: The public Wirespeed API. v1 is the first stable contract.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.wirespeed.co
security: []
tags: []
paths:
  /v1/cases/{id}/detections/list:
    get:
      tags:
        - Cases
      summary: Get all detections for a case without entities
      operationId: CasesController_getDetectionList
      parameters:
        - name: id
          required: true
          in: path
          description: Case identifier
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Detection'
      security:
        - bearer: []
components:
  schemas:
    Detection:
      type: object
      properties:
        id:
          type: string
          description: Unique identifier for the detection
        teamId:
          type: string
          description: ID of the team that owns this detection
        teamName:
          type: string
          description: Name of the team that owns this detection
        sourceDescription:
          type: string
          description: Description from the source system
        notes:
          type: string
          description: User-added notes about the detection
        sourceName:
          type: string
          description: Name of the source that generated this detection
        status:
          type: string
          enum:
            - NEW
            - PROCESSING
            - ESCALATED
            - HUNTING
            - MONITORING
            - CHATOPS
            - CLOSED
          description: Current status of the detection
        createdAt:
          type: string
          description: Timestamp when the detection was created
        containments:
          type: array
          description: Types of containment actions performed
          items:
            type: string
            enum:
              - USER
              - PROCESS
              - USER_AGENT
              - FILE
              - ENDPOINT
              - LOCATION
              - IP
              - DOMAIN
        testMode:
          type: boolean
          description: Whether this detection is in test mode
        caseId:
          type: string
          description: ID of the case this detection belongs to
        sourceIngestedAt:
          type: string
          description: Timestamp when the detection was ingested by Wirespeed
        sourceDetectedAt:
          type: string
          description: Timestamp when the detection was originally detected by source
        verdictedAt:
          type: string
          description: Timestamp when the detection verdict was assigned
        updatedAt:
          type: string
          description: Timestamp when the detection was last updated
        closedAt:
          type: string
          description: Timestamp when the detection was closed
        logs:
          description: Chronological log entries for this detection
          type: array
          items:
            $ref: '#/components/schemas/JSONLog'
        raw:
          type: object
          description: Raw detection data from the source system
        refreshRaw:
          type: object
          description: Raw detection data from the most recent refresh
        lastRefreshAt:
          type: string
          description: Timestamp of the last successful detection refresh
        verdict:
          type: string
          enum:
            - MALICIOUS
            - SUSPICIOUS
            - BENIGN
          description: Final verdict assigned to the detection
        helpfulnessRating:
          type: string
          enum:
            - happy
            - neutral
            - unhappy
          nullable: true
          description: Helpfulness feedback selected when detection was resolved
        title:
          type: string
          description: Display title for the detection
        integrationPlatform:
          type: string
          enum:
            - admin-by-request
            - aws
            - axonius
            - bitwarden
            - box
            - checkpoint-firewall
            - checkpoint-harmony
            - cisco-catalyst
            - cisco-duo
            - cisco-meraki
            - cisco-secure-access
            - cisco-umbrella
            - cisco-xdr
            - connectwise-psa
            - crowdstrike-falcon
            - cyberark
            - darktrace
            - email
            - exium
            - fleet-dm
            - fortianalyzer
            - fortinet
            - freshservice
            - generic-json
            - generic-syslog
            - google-alert-center
            - google-chronicle
            - google-directory
            - google-security-center
            - halcyon
            - halo-itsm
            - have-i-been-pwned
            - horizon3
            - hyas-protect
            - ipinfo
            - jamf-pro
            - jamf-protect
            - jira-cloud
            - jira-data-center
            - jumpcloud
            - kandji
            - manage-engine-ad-audit-plus
            - microsoft
            - microsoft-entra
            - microsoft-teams
            - microsoft-teams-v2
            - mimecast
            - ninjaone
            - odoo-helpdesk
            - okta
            - one-password
            - onelogin
            - orca-security
            - pager-duty
            - palo-alto-networks-cortex
            - picus
            - ping-one
            - reversing-labs
            - safebreach
            - sandfly
            - sentinel-one
            - service-now
            - slack
            - sms
            - smtp
            - sonic-wall
            - sophos
            - splunk
            - stairwell
            - tenable-nessus
            - thinkst-canary
            - tracebit
            - unifi
            - vectra
            - watchguard-firebox
            - windows-event-logs
            - wirespeed
            - wiz
            - wordfence
            - zscaler-zpa
          description: Source integration platform that generated this detection
        integrationId:
          type: string
          description: ID of the integration instance that generated this detection
        duplicateDetectionId:
          type: string
          description: ID of the original detection if this is a duplicate
        contained:
          type: boolean
          description: Whether containment actions were performed on this detection
        nextSteps:
          type: string
          description: AI-generated recommended next steps for this detection
        reingested:
          type: boolean
          description: Whether this detection was reprocessed after initial ingestion
        prevented:
          type: boolean
          description: Whether the detected threat was successfully prevented
        managedByThirdParty:
          type: boolean
          description: >-
            Whether this detection is managed by a third-party service (e.g.
            Falcon Complete)
        excludeFromMeans:
          type: boolean
          description: >-
            Whether to exclude this detection from MTTC and other metrics
            calculations
        caseSid:
          type: string
          description: Short identifier for the case this detection belongs to
        sid:
          type: string
          description: Short identifier for this detection
        firstRun:
          type: boolean
          description: Whether this is the first time this detection has been processed
        containOnChatOpsFailure:
          type: boolean
          description: Whether to automatically contain if ChatOps workflow fails
        wasEscalated:
          type: boolean
          description: Whether this detection was escalated to external systems
        escalatedAt:
          type: string
          description: Timestamp when the detection was escalated
        ocsfDetectionFinding:
          type: object
          description: OCSF standardized detection finding data
        sourceUrl:
          type: string
          nullable: true
          description: URL for this detection in its source system
        actionSlug:
          type: string
          description: Slug identifier for the action taken on this detection
        exclusionId:
          type: string
          description: ID of the exclusion rule that matches this detection
        exclusionSid:
          type: string
          description: Short identifier for the exclusion rule that matches this detection
        autoClosed:
          type: boolean
          description: Whether this detection was automatically contained by the system
        autoContained:
          type: boolean
        category:
          type: string
          enum:
            - OTHER__DIAGNOSTIC
            - OTHER__INFORMATIONAL_EVENT
            - OTHER__WARNING
            - OTHER__UNKNOWN
            - OTHER__DECEPTION
            - OTHER__DECEPTION__SIMULATION
            - OTHER__CUSTOM_DETECTION
            - CLOUD__INVOCATION
            - CLOUD__DISCOVERY
            - CLOUD__DATA_TRANSFER
            - CLOUD__PERSISTENCE
            - CLOUD__PUBLIC_BUCKET
            - ENDPOINT__DISCOVERY
            - ENDPOINT__EXECUTION
            - ENDPOINT__LIVE_OFF_THE_LAND
            - ENDPOINT__NUISANCE
            - ENDPOINT__MALWARE_DISCOVERY
            - ENDPOINT__MALWARE_EXECUTION
            - ENDPOINT__LATE_STAGE
            - ENDPOINT__PERSISTENCE
            - ENDPOINT__REMOTE_MANAGEMENT
            - ENDPOINT__LATERAL_MOVEMENT
            - ENDPOINT__IMPACT
            - ENDPOINT__EVASION
            - ENDPOINT__EXPLOITATION
            - ENDPOINT__SIMULATION
            - ENDPOINT__PLANNED_CHANGE
            - IDENTITY__LOGIN
            - IDENTITY__REJECTED_MFA
            - IDENTITY__DISCOVERY
            - IDENTITY__BRUTE_FORCE
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE
            - IDENTITY__PRIVATE_CREDENTIAL_EXPOSURE
            - IDENTITY__PERSISTENCE
            - IDENTITY__ACCOUNT_COMPROMISE
            - IDENTITY__SIMULATION
            - NETWORK__INBOUND_CONNECTION
            - NETWORK__OUTBOUND_CONNECTION
            - NETWORK__PHISHING
            - NETWORK__NOISY
            - NETWORK__DISCOVERY
            - EMAIL__PHISHING
            - EMAIL__PHISHING_REPORTED
            - EMAIL__EVASION
            - EMAIL__MALWARE
            - EMAIL__MALICIOUS_LINK
            - EMAIL__GRAYMAIL
            - EMAIL__SPAM
            - EMAIL__BUSINESS_EMAIL_COMPROMISE
            - EMAIL__MAILBOX_RULE
            - DATA__DATA_TRANSFER
            - DATA__DATA_SHARE
            - POSTURE__POSTURE
            - POSTURE__HEALTH
          description: Security category classification for this detection
        verdictSetting:
          description: Verdict rule configuration that was applied to this detection
          allOf:
            - $ref: '#/components/schemas/VerdictRule'
        chatOpsTest:
          type: boolean
          description: Whether this detection is part of a ChatOps test scenario
        severity:
          type: string
          enum:
            - INFORMATIONAL
            - LOW
            - MEDIUM
            - HIGH
            - CRITICAL
          description: Severity level of the detection
        severityOrdinal:
          type: number
          description: Numeric representation of severity for sorting purposes
        containsVIP:
          type: boolean
          description: Whether this detection involves VIP users
        containsHVA:
          type: boolean
          description: Whether this detection involves critical assets
        excluded:
          type: boolean
          description: Whether this detection is excluded by an exclusion rule
        chatOpsTestEmail:
          type: string
          description: Email address for ChatOps testing notifications
        chatOpsTestPhoneNumber:
          type: string
          description: Phone number for ChatOps testing notifications
        customDetectionId:
          type: string
          description: ID of the custom detection that detected this detection
        externalCustomDetectionId:
          type: string
          description: ID of the external custom detection rule that matched this detection
        autoRemediateStartedAt:
          type: string
          description: Timestamp when auto remediation started
        remediatedAt:
          type: string
          description: Timestamp when remediation was completed
      required:
        - id
        - teamId
        - status
        - createdAt
        - containments
        - testMode
        - sourceIngestedAt
        - sourceDetectedAt
        - logs
        - raw
        - verdict
        - title
        - integrationPlatform
        - contained
        - reingested
        - prevented
        - managedByThirdParty
        - excludeFromMeans
        - sid
        - firstRun
        - containOnChatOpsFailure
        - wasEscalated
        - ocsfDetectionFinding
        - category
        - chatOpsTest
        - severity
        - severityOrdinal
        - containsVIP
        - containsHVA
        - excluded
    JSONLog:
      type: object
      properties:
        log:
          type: string
          description: Log message content
        timestamp:
          type: string
          description: Timestamp when the log was created
        debug:
          type: boolean
          description: Whether this is a debug log entry
      required:
        - log
        - timestamp
        - debug
    VerdictRule:
      type: object
      properties:
        id:
          type: string
        stage:
          type: string
          enum:
            - TRIAGE
            - HUNT
            - MONITOR
        default:
          type: boolean
        managedByWspd:
          type: boolean
        category:
          type: string
          enum:
            - OTHER__DIAGNOSTIC
            - OTHER__INFORMATIONAL_EVENT
            - OTHER__WARNING
            - OTHER__UNKNOWN
            - OTHER__DECEPTION
            - OTHER__DECEPTION__SIMULATION
            - OTHER__CUSTOM_DETECTION
            - CLOUD__INVOCATION
            - CLOUD__DISCOVERY
            - CLOUD__DATA_TRANSFER
            - CLOUD__PERSISTENCE
            - CLOUD__PUBLIC_BUCKET
            - ENDPOINT__DISCOVERY
            - ENDPOINT__EXECUTION
            - ENDPOINT__LIVE_OFF_THE_LAND
            - ENDPOINT__NUISANCE
            - ENDPOINT__MALWARE_DISCOVERY
            - ENDPOINT__MALWARE_EXECUTION
            - ENDPOINT__LATE_STAGE
            - ENDPOINT__PERSISTENCE
            - ENDPOINT__REMOTE_MANAGEMENT
            - ENDPOINT__LATERAL_MOVEMENT
            - ENDPOINT__IMPACT
            - ENDPOINT__EVASION
            - ENDPOINT__EXPLOITATION
            - ENDPOINT__SIMULATION
            - ENDPOINT__PLANNED_CHANGE
            - IDENTITY__LOGIN
            - IDENTITY__REJECTED_MFA
            - IDENTITY__DISCOVERY
            - IDENTITY__BRUTE_FORCE
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE
            - IDENTITY__PRIVATE_CREDENTIAL_EXPOSURE
            - IDENTITY__PERSISTENCE
            - IDENTITY__ACCOUNT_COMPROMISE
            - IDENTITY__SIMULATION
            - NETWORK__INBOUND_CONNECTION
            - NETWORK__OUTBOUND_CONNECTION
            - NETWORK__PHISHING
            - NETWORK__NOISY
            - NETWORK__DISCOVERY
            - EMAIL__PHISHING
            - EMAIL__PHISHING_REPORTED
            - EMAIL__EVASION
            - EMAIL__MALWARE
            - EMAIL__MALICIOUS_LINK
            - EMAIL__GRAYMAIL
            - EMAIL__SPAM
            - EMAIL__BUSINESS_EMAIL_COMPROMISE
            - EMAIL__MAILBOX_RULE
            - DATA__DATA_TRANSFER
            - DATA__DATA_SHARE
            - POSTURE__POSTURE
            - POSTURE__HEALTH
        wspdRule:
          type: string
          enum:
            - CLOUD__INVOCATION
            - CLOUD__INVOCATION__LOW_SEVERITY
            - CLOUD__INVOCATION__MANAGED_DEVICE
            - CLOUD__INVOCATION__KNOWN_SAFE_IP
            - CLOUD__DISCOVERY
            - CLOUD__DISCOVERY__LOW_SEVERITY
            - CLOUD__DISCOVERY__MANAGED_DEVICE
            - CLOUD__DISCOVERY__KNOWN_SAFE_IP
            - CLOUD__DATA_TRANSFER
            - CLOUD__DATA_TRANSFER__LOW_SEVERITY
            - CLOUD__DATA_TRANSFER__MANAGED_DEVICE
            - CLOUD__DATA_TRANSFER__KNOWN_SAFE_IP
            - CLOUD__PERSISTENCE
            - CLOUD__PERSISTENCE__LOW_SEVERITY
            - CLOUD__PERSISTENCE__MANAGED_DEVICE
            - CLOUD__PERSISTENCE__KNOWN_SAFE_IP
            - CLOUD__PUBLIC_BUCKET
            - CLOUD__PUBLIC_BUCKET__LOW_CONFIDENCE
            - CLOUD__PUBLIC_BUCKET__LISTABLE
            - ENDPOINT__DISCOVERY
            - ENDPOINT__DISCOVERY__LOW_SEVERITY
            - ENDPOINT__DISCOVERY__USER_TECHNICAL
            - ENDPOINT__LIVE_OFF_THE_LAND__LOW_SEVERITY
            - ENDPOINT__LIVE_OFF_THE_LAND__BLOCKED_HVA
            - ENDPOINT__LIVE_OFF_THE_LAND__BLOCKED
            - ENDPOINT__LIVE_OFF_THE_LAND__MASQUERADED
            - ENDPOINT__LIVE_OFF_THE_LAND__AI_VERDICT
            - ENDPOINT__LIVE_OFF_THE_LAND__USER_NON_TECHNICAL
            - ENDPOINT__LIVE_OFF_THE_LAND
            - ENDPOINT__NUISANCE
            - ENDPOINT__EXECUTION__LOW_SEVERITY
            - ENDPOINT__EXECUTION__BLOCKED_HVA
            - ENDPOINT__EXECUTION__MASQUERADED
            - ENDPOINT__EXECUTION__BENIGN
            - ENDPOINT__EXECUTION__BLOCKED
            - ENDPOINT__EXECUTION
            - ENDPOINT__EXECUTION__TECHNICAL_USER
            - ENDPOINT__MALWARE_DISCOVERY
            - ENDPOINT__MALWARE_DISCOVERY__HVA
            - ENDPOINT__MALWARE_DISCOVERY__BLOCKED
            - ENDPOINT__MALWARE_DISCOVERY__BLOCKED_HVA
            - ENDPOINT__MALWARE_DISCOVERY__BENIGN
            - ENDPOINT__MALWARE_DISCOVERY__SERVER
            - ENDPOINT__MALWARE_DISCOVERY__NO_FILES
            - ENDPOINT__MALWARE_DISCOVERY__LATE_STAGE_BLOCKED
            - ENDPOINT__MALWARE_DISCOVERY__LATE_STAGE
            - ENDPOINT__MALWARE_EXECUTION
            - ENDPOINT__MALWARE_EXECUTION__BLOCKED
            - ENDPOINT__MALWARE_EXECUTION__BLOCKED_HVA
            - ENDPOINT__LATE_STAGE
            - ENDPOINT__LATE_STAGE__BLOCKED
            - ENDPOINT__LATE_STAGE__BLOCKED_HVA
            - ENDPOINT__LATE_STAGE__BLOCKED_ADMINISTRATOR
            - ENDPOINT__LATE_STAGE__ADMINISTRATOR
            - ENDPOINT__REMOTE_MANAGEMENT
            - ENDPOINT__REMOTE_MANAGEMENT__BLOCKED
            - ENDPOINT__REMOTE_MANAGEMENT__BLOCKED_HVA
            - ENDPOINT__REMOTE_MANAGEMENT__ADMIN_INSTALL
            - ENDPOINT__REMOTE_MANAGEMENT__USER_TECHNICAL
            - ENDPOINT__LATERAL_MOVEMENT
            - ENDPOINT__LATERAL_MOVEMENT__BURST
            - ENDPOINT__LATERAL_MOVEMENT__RELATED_BURST
            - ENDPOINT__LATERAL_MOVEMENT__LOW_SEVERITY
            - ENDPOINT__LATERAL_MOVEMENT__HVA
            - ENDPOINT__LATERAL_MOVEMENT__SERVER
            - ENDPOINT__LATERAL_MOVEMENT__BLOCKED
            - ENDPOINT__LATERAL_MOVEMENT__TECHNICAL_USER
            - ENDPOINT__LATERAL_MOVEMENT__HUNT__SUDDENLY_ACTIVE
            - ENDPOINT__LATERAL_MOVEMENT__HUNT__WEEKEND_QUIET_HOURS
            - ENDPOINT__IMPACT__LOW_SEVERITY
            - ENDPOINT__IMPACT
            - ENDPOINT__EVASION__LOW_SEVERITY
            - ENDPOINT__EVASION
            - ENDPOINT__EXPLOITATION__LOW_SEVERITY
            - ENDPOINT__EXPLOITATION
            - ENDPOINT__SIMULATION
            - ENDPOINT__PLANNED_CHANGE
            - IDENTITY__DISCOVERY
            - IDENTITY__DISCOVERY__LOW_SEVERITY
            - IDENTITY__REJECTED_MFA
            - IDENTITY__REJECTED_MFA__HUNT__COMMON_TENANT_IP
            - IDENTITY__LOGIN
            - IDENTITY__LOGIN__LEARNING_ENVIRONMENT
            - IDENTITY__LOGIN__LOW_SEVERITY
            - IDENTITY__LOGIN__NO_USER
            - IDENTITY__LOGIN__BLOCKED
            - IDENTITY__LOGIN__BLOCKED_VIP
            - IDENTITY__LOGIN__BLOCKED_PRIVACY_POLICY
            - IDENTITY__LOGIN__MANAGED_DEVICE
            - IDENTITY__LOGIN__HUNT__MANAGED_DEVICE
            - IDENTITY__LOGIN__ADVERSARIAL_COUNTRY
            - IDENTITY__LOGIN__HOSTING_PROVIDER
            - IDENTITY__LOGIN__KNOWN_SAFE_IP_ADDRESS
            - IDENTITY__LOGIN__KNOWN_UNSAFE_IP_ADDRESS
            - IDENTITY__LOGIN__TOR
            - IDENTITY__LOGIN__RESIDENTIAL_PROXY
            - IDENTITY__LOGIN__AITM_PROXY
            - IDENTITY__LOGIN__PRIVACY_VPN__MOBILE
            - IDENTITY__LOGIN__PRIVACY_VPN__EXTERNAL
            - IDENTITY__LOGIN__PRIVACY_VPN
            - IDENTITY__LOGIN__HUNT__HIGH_USAGE_IP_ADDRESS
            - IDENTITY__LOGIN__HUNT__ISP_HIGH_USAGE_REGION
            - IDENTITY__LOGIN__HUNT__APPLE_PRIVATE_RELAY
            - IDENTITY__LOGIN__HUNT__BLOCKED_BY_POLICY
            - IDENTITY__LOGIN__HUNT__AUTHORIZED_DEVICE
            - IDENTITY__LOGIN__HUNT__AITM
            - IDENTITY__LOGIN__HUNT__FAILED_LOGIN
            - IDENTITY__LOGIN__HUNT__ADVERSARIAL_COUNTRY
            - IDENTITY__LOGIN__MONITOR__MAILBOX_RULES
            - IDENTITY__LOGIN__MONITOR__MAILBOX_SEND
            - IDENTITY__LOGIN__MONITOR__MASS_EMAIL_ACCESS
            - IDENTITY__LOGIN__MONITOR__MASS_EMAIL_SEND
            - IDENTITY__LOGIN__MONITOR__PERSISTENCE
            - IDENTITY__LOGIN__MONITOR__OAUTH_GRANT
            - IDENTITY__LOGIN__MONITOR__SESSION_CHANGE
            - IDENTITY__LOGIN__MONITOR__AITM
            - IDENTITY__PERSISTENCE
            - IDENTITY__PERSISTENCE__LOW_SEVERITY
            - IDENTITY__PERSISTENCE__TECHNICAL_USER
            - IDENTITY__PERSISTENCE__ADMIN_USER
            - IDENTITY__BRUTE_FORCE
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE__PASSWORD_RESET
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE__OLD_BREACH
            - IDENTITY__PUBLIC_CREDENTIAL_EXPOSURE__IMPORTANT_USER
            - IDENTITY__PRIVATE_CREDENTIAL_EXPOSURE__DC_SYNC
            - IDENTITY__PRIVATE_CREDENTIAL_EXPOSURE__LOW_SEVERITY
            - IDENTITY__PRIVATE_CREDENTIAL_EXPOSURE
            - IDENTITY__ACCOUNT_COMPROMISE__TEAM_AUTH_BASELINE_IP
            - IDENTITY__ACCOUNT_COMPROMISE
            - IDENTITY__SIMULATION
            - ENDPOINT__PERSISTENCE__LOW_SEVERITY
            - ENDPOINT__PERSISTENCE__BLOCKED
            - ENDPOINT__PERSISTENCE__BLOCKED_HVA
            - ENDPOINT__PERSISTENCE__HVA
            - ENDPOINT__PERSISTENCE__USER_TECHNICAL
            - ENDPOINT__PERSISTENCE
            - NETWORK__INBOUND_CONNECTION
            - NETWORK__INBOUND_CONNECTION__KNOWN_SAFE_IP
            - NETWORK__INBOUND_CONNECTION__KNOWN_UNSAFE_IP
            - NETWORK__INBOUND_CONNECTION__BLOCKED
            - NETWORK__INBOUND_CONNECTION__TOR
            - NETWORK__INBOUND_CONNECTION__VPN
            - NETWORK__INBOUND_CONNECTION__PROXY
            - NETWORK__INBOUND_CONNECTION__RELAY
            - NETWORK__INBOUND_CONNECTION__LOW_SEVERITY
            - NETWORK__OUTBOUND_CONNECTION
            - NETWORK__OUTBOUND_CONNECTION__KNOWN_SAFE_IP
            - NETWORK__OUTBOUND_CONNECTION__KNOWN_UNSAFE_IP
            - NETWORK__OUTBOUND_CONNECTION__SERVER
            - NETWORK__OUTBOUND_CONNECTION__TOR
            - NETWORK__OUTBOUND_CONNECTION__TECHNICAL_USER
            - NETWORK__OUTBOUND_CONNECTION__VPN
            - NETWORK__OUTBOUND_CONNECTION__PROXY
            - NETWORK__OUTBOUND_CONNECTION__RELAY
            - NETWORK__OUTBOUND_CONNECTION__BLOCKED
            - NETWORK__OUTBOUND_CONNECTION__BLOCKED_HVA
            - NETWORK__OUTBOUND_CONNECTION__LOW_SEVERITY
            - NETWORK__OUTBOUND_CONNECTION__NO_ASSET
            - NETWORK__PHISHING
            - NETWORK__PHISHING__LOW_SEVERITY
            - NETWORK__PHISHING__MOBILE
            - NETWORK__PHISHING__HUNT__BLOCKED
            - NETWORK__NOISY
            - NETWORK__DISCOVERY
            - NETWORK__DISCOVERY__LOW_SEVERITY
            - EMAIL__PHISHING
            - EMAIL__PHISHING__VIP
            - EMAIL__PHISHING__BLOCKED
            - EMAIL__PHISHING__LOW_SEVERITY
            - EMAIL__PHISHING_REPORTED
            - EMAIL__PHISHING_REPORTED__EXTERNAL_SENDER
            - EMAIL__PHISHING_REPORTED__INTERNAL_SENDER
            - EMAIL__EVASION__LOW_SEVERITY
            - EMAIL__EVASION
            - EMAIL__MALWARE
            - EMAIL__MALWARE__BLOCKED
            - EMAIL__MALWARE__BENIGN
            - EMAIL__MALICIOUS_LINK
            - EMAIL__MALICIOUS_LINK__BLOCKED
            - EMAIL__GRAYMAIL
            - EMAIL__SPAM
            - EMAIL__BUSINESS_EMAIL_COMPROMISE
            - EMAIL__MAILBOX_RULE
            - EMAIL__MAILBOX_RULE__NO_ARTIFACT
            - EMAIL__MAILBOX_RULE__DELETE_ALL
            - EMAIL__MAILBOX_RULE__COMMON_TENANT_IP
            - EMAIL__MAILBOX_RULE__SUSPICIOUS_NAME
            - EMAIL__MAILBOX_RULE__HIDDEN_MOVE
            - DATA__DATA_TRANSFER__BLOCKED
            - DATA__DATA_TRANSFER
            - DATA__DATA_SHARE_BLOCKED
            - DATA__DATA_SHARE
            - POSTURE__POSTURE
            - POSTURE__HEALTH
            - OTHER__DECEPTION
            - OTHER__DECEPTION__LOW_SEVERITY
            - OTHER__DECEPTION__SIMULATION
            - OTHER__UNKNOWN
            - OTHER__DIAGNOSTIC
            - OTHER__INFORMATIONAL_EVENT
            - OTHER__WARNING
            - OTHER__WARNING__LOW_SEVERITY
            - OTHER__CUSTOM_DETECTION
            - OTHER__CUSTOM_DETECTION__LOW_SEVERITY
        retired:
          type: boolean
        escalate:
          type: boolean
        chatOps:
          type: boolean
        close:
          type: boolean
        disabled:
          type: boolean
        containUserActions:
          type: array
          items:
            type: string
            enum:
              - disable
              - reset_password
              - revoke_sessions
        containEndpointActions:
          type: array
          items:
            type: string
            enum:
              - isolate
              - lock
        containFileActions:
          type: array
          items:
            type: string
            enum:
              - delete
              - quarantine
        uncontainUserActions:
          type: array
          items:
            type: string
            enum:
              - enable
        uncontainEndpointActions:
          type: array
          items:
            type: string
            enum:
              - unisolate
              - unlock
        uncontainFileActions:
          type: array
          items:
            type: string
            enum:
              - unquarantine
        chatOpsMFA:
          type: boolean
        monitor:
          type: boolean
        monitorFallbackPreset:
          type: string
          enum:
            - ESCALATE
            - ESCALATE_CONTAIN
            - CLOSE
        managerChatOps:
          type: boolean
        vipChatOps:
          type: boolean
        createdAt:
          type: string
        updatedAt:
          type: string
        teamId:
          type: string
        chatOpsTimeoutVerdict:
          type: string
          enum:
            - MALICIOUS
            - SUSPICIOUS
            - BENIGN
        chatOpsTimeoutMonitor:
          type: boolean
        chatOpsTimeoutClose:
          type: boolean
        chatOpsUnsureVerdict:
          type: string
          enum:
            - MALICIOUS
            - SUSPICIOUS
            - BENIGN
        verdict:
          type: string
          enum:
            - MALICIOUS
            - SUSPICIOUS
            - BENIGN
        description:
          type: string
        managedByParent:
          type: boolean
        severity:
          type: string
          enum:
            - INFORMATIONAL
            - LOW
            - MEDIUM
            - HIGH
            - CRITICAL
        useSourceSeverity:
          type: boolean
        ignoresRemediation:
          type: boolean
        defaults:
          $ref: '#/components/schemas/VerdictRule'
      required:
        - stage
        - default
        - managedByWspd
        - category
        - wspdRule
        - retired
        - escalate
        - chatOps
        - close
        - disabled
        - containUserActions
        - containEndpointActions
        - containFileActions
        - uncontainUserActions
        - uncontainEndpointActions
        - uncontainFileActions
        - chatOpsMFA
        - monitor
        - managerChatOps
        - vipChatOps
        - chatOpsUnsureVerdict
        - description
        - severity
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````